<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ThreeJS Starter</title>
</head>
<body>
<div class="container">
    <h1>Special for Serega</h1>
</div>
    <canvas class="webgl"></canvas>
<section></section>
</body>
</html>
